<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Session-Funktionen ]
        <option value="../../funktionsreferenz/session_funktionen/session_cache_limiter.html">session_cache_limiter
        <option value="../../funktionsreferenz/session_funktionen/session_decode.html">session_decode
        <option value="../../funktionsreferenz/session_funktionen/session_destroy.html">session_destroy
        <option value="../../funktionsreferenz/session_funktionen/session_encode.html">session_encode
        <option value="../../funktionsreferenz/session_funktionen/session_get_cookie_params.html">session_get_cookie_params
        <option value="../../funktionsreferenz/session_funktionen/session_id.html">session_id
        <option value="../../funktionsreferenz/session_funktionen/session_is_registered.html">session_is_registered
        <option value="../../funktionsreferenz/session_funktionen/session_module_name.html">session_module_name
        <option value="../../funktionsreferenz/session_funktionen/session_name.html">session_name
        <option value="../../funktionsreferenz/session_funktionen/session_register.html">session_register
        <option value="../../funktionsreferenz/session_funktionen/session_save_path.html">session_save_path
        <option value="../../funktionsreferenz/session_funktionen/session_set_cookie_params.html">session_set_cookie_params
        <option value="../../funktionsreferenz/session_funktionen/session_start.html">session_start
        <option value="../../funktionsreferenz/session_funktionen/session_unregister.html">session_unregister
        <option value="../../funktionsreferenz/session_funktionen/session_unset.html">session_unset
      </select>
    </form>
  </body>

</html>